prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share

libvirt_qemu_api=/usr/local/share/libvirt/api/libvirt-qemu-api.xml

Name: libvirt-qemu
Version: 12.3.0
Description: libvirt QEMU library
Requires: libvirt
Libs: -L${libdir} -lvirt-qemu
Cflags: -I${includedir}
